# AiScript
AiScript is a scripting language for Misskey.

<div class="info">ℹ️ AiScript is open source and hosted in a separate repository from Misskey. </a></div>

## Usage
AiScript documentation such as syntax and built-in functions can be found [here](https://github.com/syuilo/aiscript/tree/master/docs).
